HttpMessage::getResponseCode
HttpMessage::getType
HttpMessage
PHP Manual

# HttpMessage::getResponseStatus

(PECL pecl_http >= 0.23.0)

HttpMessage::getResponseStatus — Get response status

### Description

public string HttpMessage::getResponseStatus ( void )

Get the Response Status of the message (i.e. the string following the response code).

### Return Values

Returns the HTTP response status string if the message is of type HttpMessage::`TYPE_RESPONSE`, else `FALSE`.

HttpMessage::getResponseCode
HttpMessage::getType
HttpMessage
PHP Manual